package nc.vo.esb;

/**
 * @ClassName: ResultMulttEsbVO
 * @Description: 批量返回封装result
 * @author 郑瑶
 * @date 2018-9-21
 * 
 * @param <T>
 */
public class ResultMultEsbVO<T> {

	T resultDatas;

	public T getResultDatas() {
		return resultDatas;
	}

	public void setResultDatas(T resultDatas) {
		this.resultDatas = resultDatas;
	}

}
